Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001171KdenliveMLTpublic2009-09-30 23:312010-02-20 08:16
Reportermcfrisk 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001171: crash from Mlt::Producer::cut(int, int)
DescriptionTried moving a bunch of selected images on timeline.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Filestxt file icon kdenlive_mlt_cut_crash.txt [^] (4,917 bytes) 2009-09-30 23:31 [Show Content]

- Relationships

-  Notes
(0004071)
j-b-m (administrator)
2009-10-05 19:15

that crash should not happen anymore in svn

- Issue History
Date Modified Username Field Change
2009-09-30 23:31 mcfrisk New Issue
2009-09-30 23:31 mcfrisk File Added: kdenlive_mlt_cut_crash.txt
2009-09-30 23:31 mcfrisk Build/Install Method => Manual build from SVN
2009-10-05 19:15 j-b-m Note Added: 0004071
2009-10-05 19:15 j-b-m Status new => feedback
2010-02-02 11:13 j-b-m Status feedback => resolved
2010-02-02 11:13 j-b-m Fixed in Version => 0.7.7
2010-02-02 11:13 j-b-m Resolution open => fixed
2010-02-02 11:13 j-b-m Assigned To => j-b-m
2010-02-20 08:16 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker